Subject: I-D Action:draft-ietf-ccamp-gmpls-g-694-lambda-labels-07.txt

From: [email-masked]
Date: Thu, 8 Apr 2010 01:45:02 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : Generalized Labels for Lambda-Switching Capable Label Switching Routers
	Author(s)       : T. Otani, et al.
	Filename        : draft-ietf-ccamp-gmpls-g-694-lambda-labels-07.txt
	Pages           : 14
	Date            : 2010-04-08

Technology in the optical domain is constantly evolving and as a 
consequence new equipment providing lambda switching capability has 
been developed and is currently being deployed. However, [RFC3471] 
has defined that a wavelength label (section 3.2.1.1) "only has 
significance between two neighbors" and global wavelength continuity 
is not considered. In order to achieve interoperability in a network 
composed of next generation lambda switch-capable equipment, this 
document defines a standard lambda label format, being compliant 
with either [G.694.1](DWDM-grid) or [G.694.2](CWDM-grid). Moreover 
some consideration on how to ensure lambda continuity with RSVP-TE 
is provided. This document is a companion to the Generalized Multi-
Protocol Label Switching (GMPLS) signaling. It defines the label 
format when Lambda Switching is requested in an all optical network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-g-694-lambda-labels-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.